<packet name="PromoFlagsDetails">
	<version number="1">
		<u32 name="num_claim_items">
		<array name="claim_items_array" count="var:num_claim_items">
			<u32 name="id">
			<u8 name="not_yet_claimed">
			<u32 name="num_remaining">
			<u8 name="one_per_character">
			<str16 name="item_name">
			<str16 name="text">
			<u8 name="claimed_on_this_char">
		</array>
	</version>
	<version number="546">
		<u32 name="num_claim_items">
		<array name="claim_items_array" count="var:num_claim_items">
			<u32 name="id">
			<u8 name="not_yet_claimed">
			<u32 name="num_remaining">
			<u8 name="one_per_character">
			<str16 name="item_name">
			<str16 name="text">
			<u8 name="claimed_on_this_char">
		</array>
	</version>
	<version number="562">
		<u32 name="num_claim_items">
		<array name="claim_items_array" count="var:num_claim_items">
			<u32 name="id">
			<u8 name="not_yet_claimed">
			<u32 name="num_remaining">
			<u8 name="one_per_character">
			<u8 name="claimed_on_this_char">
			<str16 name="item_name">
			<str16 name="category">
			<u16 name="icon">
			<u32 name="item_id">
			<u32 name="unknown">
		</array>
	</version>
	<version number="60114">
		<u32 name="num_claim_items">
		<array name="claim_items_array" count="var:num_claim_items">
			<u32 name="id">
			<u8 name="not_yet_claimed">
			<u32 name="num_remaining">
			<u8 name="one_per_character">
			<u8 name="claimed_on_this_char">
			<u8 name="unknown2">
			<str16 name="item_name">
			<str16 name="text">
			<str16 name="category">
			<u16 name="icon">
			<u32 name="item_id">
			<u32 name="unknown">
		</array>
		<u8 name="unknown3">
	</version>
</packet>